@charset "utf-8";
/* CSS Document */
@import 'https://fonts.googleapis.com/css?family=Cuprum|Hammersmith+One';
@font-face{
	font-family:'ruppee';
	src:url('http://www.moonkahonda.com/fonts/Rupee_Foradian.ttf');
	}
body{
	padding:0;
	margin:0;
	font-family: "Open Sans", sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:25px;
	background:url(http://www.moonkahonda.com/images/web_bg.jpg) no-repeat top center #000;
}
a{
	-webkit-transition: all 0.3s ease-out;                  
    -moz-transition: all 0.3s  ease-out;                 
    -o-transition: all 0.3s  ease-out;   
    -ms-transition: all 0.3s  ease-out;          
    transition: all 0.3s  ease-out;
	text-decoration:none !important;
}
#insurance, #complaint{
    position:fixed;
    top:30%;
    right:-300px;
	z-index: 1;
}
#complaint{
	top:43%;
}
.logo_wrapper{
	float:left;
	padding-top:11px;	
	}
.navigaion_wrapper{
	float:left;
	padding-top:11px;
	margin-left:-22px;
	height:98px;	
	}
.navigaion_wrapper:before {
    content: url(../images/nav-left.png);
    display: inline-block;
    float: left;
}
.nav_container{
    float: left;
    height: 44px;
    background-color: #f00;
    width: 716px;
    margin-top: 27px;
    margin-left: -41px;	
	}
.navigaion_wrapper:after{
	content: url(../images/nav-right.png);
    display: inline-block;
    float: right;
    margin-top: 27px;
    margin-left: -1px;
	}
.honda_logo{
	float:right;
	margin-top:11px;		
	}
ul.nav>li a{
	font-family: 'Cuprum', sans-serif;
	color:#fff;
	}
.navbar {
    min-height: 0px;
    margin-bottom: 0px;
    border: 0px;
	}
.navbar-nav>li>a{
	padding: 12px 8px;
    font-size: 15px;
	font-weight:normal;
	}
.navbar-nav>li>a:hover{
	background-color:transparent;
	color:#000;
	}
.offer, .about{
	float:left;
	width:100%;
	margin-top:19px;	
	}
.about{
	height:277px;
	background-color:#1b1b1b;	
	padding:41px 15px 15px;
	}
h3.red_tab_heading{
    color: #fff;
    font-family: 'Cuprum', sans-serif;
    background: url(../images/red_heading_bg.png) no-repeat;
    width: 149px;
    height: 28px;
    font-size: 15px;
    text-align: center;
    margin: 0;
    padding: 0;
    position: absolute;
    margin-top: 11px;
    margin-left: 10px;
    line-height: 30px;
	}
.about p{
	font-size:12px;
	color:#868686;
	line-height:21px;	
	}
.about p.headtext{
	font-size:15px;
	color:#b1b1b1;
	font-weight:bold;
	}
.right_gutter{
	padding-right:0;	
	}
.booking_offer{
	float:left;
	width:100%;	
	margin-top:19px;
	}
.offer_wrapper{
	float:left;
	width:100%;
	margin-bottom:11px;	
	}
.offer_label{
    float: left;
    width: 30%;
    padding: 7px 10px;
    background-color: #ff0000;
    color: #fff;
    font-weight: bold;
    line-height: 14px;
	}
.offer_scroll{
	float:left;
	padding:10px;
	height:42px;
	background-color:#272727;
	width:70%;
	}
footer{
	float:left;
	width:100%;
	border-top:1px solid #171717;
	margin-top:12px;
	padding:7px 0;
	color:#373737;
	line-height: 18px;
	font-size:12px;
}
footer .copyright{
	float:left;	
	}
footer .footer_link{
	float:right;	
	}
footer a{
	color:#373737;
	}
footer a:hover{
	color:#767676;	
	}
.addnew{
text-align:center;
}
.addnew i{
font-size:16px;
}
.addnew a{
    color: #f00;
}
.addnew a:hover{
color:#000
}
/*=======================================DROPDOWN==============================================*/
.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 16px;
  font-family: 'Cuprum', sans-serif;
  color: #ff0000;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
  font-weight:bold;
}

.carousel-control {
  width: 30px;
  height: 30px;
  top: -35px;

}
.left.carousel-control {
  right: 30px;
  left: inherit;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
  font-size: 12px;
  background-color: #fff;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
	border:0;	
	}
/*=======================================DROPDOWN==============================================*/
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent;
    border-color: #337ab7;
}
.product_intro{
	float:left;
	width:100%;
	background-color:#fff;
	margin-top:11px;
	}
.product_menu_wrapper{
	float:left;
	width:100%;
	background-color:#e8e8e8;
	border-bottom:1px solid #d8d8d8;	
	}
ul.product_menu{
	margin:0 0 0 13px;
	padding:0;
	list-style-type:none;	
	}
ul.product_menu li{
	display:inline-block;	
	}
ul.product_menu li a{
	display:block;
	padding:7px 10px 3px;
	color:#262626;
	font-size:14px;
	text-transform:uppercase;
	font-weight:600;
	border-bottom:5px solid transparent;
	}
ul.product_menu li a:hover, ul.product_menu li a.current{
	color:#ff0000;
	border-bottom:5px solid #ff0000;
	}
.tab-content{
	float:left;
	width:100%;
	display: none;
	padding: 15px;
	}
.tab-content.current{
	display: inherit;
}
.product_tab_content{
	float:left;
	width:100%;	
	margin-top:35px;
}
.product_tab{
	float:left;
	width:100%;
	display: none;
	}
.product_tab.current{
	display: inherit;
	}
.colors {
    color: #353535;
    font-size: 12px;
    margin: 12px 0 0;
    text-align: center;
    width: 100%;
    display: table;
}
ul.color_nav{
	vertical-align: middle;
    display: inline-block;
    float: none;
    clear: both;
	margin:25px 0;
	padding:0;
	list-style-type:none;	
}
ul.color_nav li{
	display:inline-block;	
	}
ul.color_nav li.first{
	display:inline-block;	
	color: #353535;
    width: 40px;
	float:left;
    padding-top: 4px;
    border-radius: 0;
    cursor: default;	
	}
ul.color_nav li.colorhover {
	float:left;
    height: 22px;
    width: 22px;
    margin-left: 5px;
	border: solid 2px #cecece;
	margin-top: 8px;
	cursor:pointer;
}
ul.color_nav li.colorhover:hoveR{
	border-color:#ff0000;
	}
ul.color_nav li.colorhover.red{
	background-color:#ff0000;	
	}
ul.color_nav li.colorhover.black{
	background-color:#000;	
	}
ul.color_nav li.colorhover.pearlwhite{
	background-color:#CCC;
	}
.product_details{
	float:left;
	width:57.3%;
	margin-top:9px;	
	}
.product_details h1.product_name, h1.product_name{
	color:#606060;
	font-size:24px;
	font-weight:700;
	margin-top:0;
	}
.price_details_wrapper h1.product_name{
	margin-top:126px;
	margin-left: 65px;	
	}
.product_details h2.product_price, h2.product_price{
	margin-top:35px;
	color:#606060;
	font-size:23px;
	line-height:16px;
	}
.price_details_wrapper h2.product_price{
	margin-top:20px;
	margin-left: 65px;	
	color:#000;
		}
.product_details h2.product_price:before, h2.product_price:before{
	font-family:FontAwesome;
	content:'\f156';
    margin-right: 5px;
    font-size: 21px;
}
.product_details h2.product_price small, h2.product_price small{
	font-size:11px;
	color:#606060;	
	}
ul.short_feature{
	margin:0 0 0;
	padding:0;
	list-style-type:none;	
	}
ul.short_feature li{
	display:inline-block;
	color:#3d3d3d;
	font-size:17px;
	padding:6px 15px;
	font-weight:bold;
	line-height:18px;
	border-right:1px solid #bababa;
	}
ul.short_feature li small{
	font-size:12px;
	color:#606060;
	font-weight:normal;
	}
ul.short_feature li:first-child{
	padding-left:0;	
	}
ul.short_feature li:last-child{
	border-right:0px;
	padding-right: 0;	
	}
.product_details h4{
	color: #6b6b6b;
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 0;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 6px;
    margin-top: 28px;	
	}
.action_link{
	float:left;
	width: 35%;
    margin-left: 5.5%;
    margin-top: 10px;
	}
a.test_drive, a.book_vehicle, a.emi{
	background-color:#c10000;	
	color:#fff;
	width:100%;
	margin-bottom:6px;
 	font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 36px;
	overflow:hidden;
	}
a.test_drive:hover, a.book_vehicle:hover, a.emi:hover{
	background-color:#ff0000;
	color:#fff;
	}
a.test_drive img, a.book_vehicle img, a.emi img{
	display:block;
	margin:6px auto;
	webkit-transition: all 0.3s ease-out;                  
    -moz-transition: all 0.3s  ease-out;                 
    -o-transition: all 0.3s  ease-out;   
    -ms-transition: all 0.3s  ease-out;          
    transition: all 0.3s  ease-out;
	right:0px;
	}
a.test_drive:hover img{
    position:relative;
	right:-128px;
	}
a.book_vehicle:hover img, a.emi:hover img{
	 transition: 0.6s;
     transform-style: preserve-3d;
	 transform: rotateY(360deg);
}
#honda360{
	width:100%;
	height:700px;
	cursor: url(../images/jquery.reel.cur), auto;
	margin: 0 auto;
	}
#view360{
	float:left;
	width:100%;
	background-image:url(../images/showcase-background.jpg);
	background-repeat: no-repeat;
    background-position: -36px -225px;	
	}
.price_product{
	float:left;
	width:100%;	
	}
span.ruppee{
	font-family:'ruppee';
	}
td.price_digit{
	font-size:12px;
	font-weight:700;	
	}
td.total_price_digit{
	font-size:16px;
	font-weight:bold;
	color:#000;	
	}
h3.price_list{
	position: relative;
    top: 43px;
    color: #000000;
    left: 66px;
    font-weight: bold;
    font-size: 20px;	
	}
h3.price_list:after{
	content:url(../images/down-arrow.png);
	margin-left:25px;
	}
#specs h1, #pictures h1, #testdrive h1, #bookvehicle h1, #emi h1, #offer h1{
	font-size:22px;
	font-weight:bold;
	color:#333;
	margin-top:9px;
	margin-bottom:15px;	
	}
#specs h2{
	font-size: 18px;
	}
.keyfeatures {
    margin-top: 14px;
    width: 625px;
    border-top: 1px solid #e7e7e7;
	margin-bottom:30px;
}
.keyfeatures ul{
	margin:0;
	padding:0;	
	}
.keyfeatures li {
    border-bottom: 1px solid #f5f5f5;
	list-style-type:none;
}
.keyfeatures li .lenghtleft {
    width: 400px;
    float: left;
    color: #535353;
    font-size: 13px;
    padding: 12px 0 11px 9px;
}
.keyfeatures li .lenghtright {
    width: 160px;
    float: right;
    padding: 10px 0;
    font-size: 13px;
    color: #2a2a2a;
    font-weight: 700;
}
.technicalspecsbox{
	float:left;
	width:100%;
	margin:0 0 15px;	
	font-weight:700;
	}
.technicalspecsbox a{
	color:#000;
	}
.technicalspecsbox a:hover{
	color:#ff0000;
	}
form.footer_contact label{
	color:#CCC;
	}
form.footer_contact input[type=text], form.footer_contact textarea{
	background-color: #0c0c0c;
    border: 1px solid #2d2d2d;	
	}
form.footer_contact .form-group{
	margin-bottom:7px;	
	}
form.footer_contact input[type='submit']{
	background-color:#ff0000;
	border:0;	
	}
.map{
	margin-top:19px;	
	}
ul.footer_menu{
	margin:0;
	padding:0;
	list-style-type:none;	
	}
ul.footer_menu li a{
	color:#999;
	margin-left:25px;
	font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;	
	}
ul.footer_menu li a:before{
	font-family:FontAwesome;
	content:'\f0da';
	color: #ff0000;
    padding-right: 7px;;
	}
ul.footer_menu li a:hoveR{
	color:#fff;	
	}
.translator{
    position: absolute;
    top: 3px;
    right: 86px;
}
.sale_supprt{
position: relative;
    top: 71px;
    right: -50px;
    z-index: 1;
    height: 40px;	
		}
.sale_supprt h3{
    float: left;
    color: #ff0000;
    font-size: 17px;
    text-shadow: 2px 2px 2px #000;
    width: 100%;
    margin-top: -98px;
    text-align: right;
    margin-left: -49px;	
	
	}
.sale_supprt h3 span{
	font-weight:bold;
	color:#fff;	
	}

.clickable{
    cursor: pointer;   
}

.panel-heading{
	background-color: #ff0000;
    color: #fff;
}
.panel-heading span {
	margin-top: -23px;
	font-size: 15px;
	background-color: #ff0000;
    color: #000;
    text-transform: uppercase;
}
h3.panel-title {
    font-weight: 600;
    text-transform: uppercase;
}
.panel {
    border-radius: 0;
	border-color: #ccc;
	margin-bottom: 7px;
}
.panel-heading {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
	border:0;
	cursor:pointer;
}
.arrow-down, .arrow-up{
	display:inline-block;
	background:url('../images/arrow-sprite.png') no-repeat;
	width:11px;
	height:7px;
}
.arrow-up{
	background-position:0 0;
}
.arrow-down{
	background-position:-12px 0;
}
.panel-body {
    padding: 0 15px;
    border-top: 1px solid #d4d4d4;
}
span.down-caret{
	width:16px;
	height:8px;
	display:inline-block;
	position:absolute;
	top: 38px;
    left: 46px;
	background:url(../images/down-caret.png) no-repeat;
}
ul.specs_list{
	margin:0 -15px;
	padding:0;
	list-style-type:none;
	line-height:0;
}
ul.specs_list li{
	display:inline-block;
	width:100%;
	border-bottom:1px solid #d8d8d8;
}
.specleft{
	float: left;
    width: 40%;
    padding: 20px  15px;
	color: #000;
}
.specright{
    float: left;
    width: 60%;
    padding: 20px  15px;
    background-color: #e8e8e8;
    color: #000;
    font-weight: bold;
}
ul.specs_list li:last-child{
	border-bottom:0;
}
.demo-gallery > ul {
              margin-bottom: 0;
            }
            .demo-gallery > ul > li {
                float: left;
                margin-bottom: 15px;
                margin-right: 20px;
                width: 200px;
            }
            .demo-gallery > ul > li a {
              border: 3px solid #FFF;
              border-radius: 3px;
              display: block;
              overflow: hidden;
              position: relative;
              float: left;
            }
            .demo-gallery > ul > li a > img {
              -webkit-transition: -webkit-transform 0.15s ease 0s;
              -moz-transition: -moz-transform 0.15s ease 0s;
              -o-transition: -o-transform 0.15s ease 0s;
              transition: transform 0.15s ease 0s;
              -webkit-transform: scale3d(1, 1, 1);
              transform: scale3d(1, 1, 1);
              height: 100%;
              width: 100%;
            }
           .demo-gallery > ul > li a:hover > img {
              -webkit-transform: scale3d(1.1, 1.1, 1.1);
              transform: scale3d(1.1, 1.1, 1.1);
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster > img {
              opacity: 1;
            }
            .demo-gallery > ul > li a .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.1);
              bottom: 0;
              left: 0;
              position: absolute;
              right: 0;
              top: 0;
              -webkit-transition: background-color 0.15s ease 0s;
              -o-transition: background-color 0.15s ease 0s;
              transition: background-color 0.15s ease 0s;
            }
            .demo-gallery > ul > li a .demo-gallery-poster > img {
              left: 50%;
              margin-left: -10px;
              margin-top: -10px;
              opacity: 0;
              position: absolute;
              top: 50%;
              -webkit-transition: opacity 0.3s ease 0s;
              -o-transition: opacity 0.3s ease 0s;
              transition: opacity 0.3s ease 0s;
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.5);
            }
            .demo-gallery .justified-gallery > a > img {
              -webkit-transition: -webkit-transform 0.15s ease 0s;
              -moz-transition: -moz-transform 0.15s ease 0s;
              -o-transition: -o-transform 0.15s ease 0s;
              transition: transform 0.15s ease 0s;
              -webkit-transform: scale3d(1, 1, 1);
              transform: scale3d(1, 1, 1);
              height: 100%;
              width: 100%;
            }
            .demo-gallery .justified-gallery > a:hover > img {
              -webkit-transform: scale3d(1.1, 1.1, 1.1);
              transform: scale3d(1.1, 1.1, 1.1);
            }
            .demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
              opacity: 1;
            }
.demo-gallery .justified-gallery > a .demo-gallery-poster {
	background-color: rgba(0, 0, 0, 0.1);
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: background-color 0.15s ease 0s;
	-o-transition: background-color 0.15s ease 0s;
	transition: background-color 0.15s ease 0s;
}
.demo-gallery .justified-gallery > a .demo-gallery-poster > img {
	left: 50%;
	margin-left: -10px;
	margin-top: -10px;
	opacity: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: opacity 0.3s ease 0s;
	-o-transition: opacity 0.3s ease 0s;
	transition: opacity 0.3s ease 0s;
}
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
	background-color: rgba(0, 0, 0, 0.5);
}
.demo-gallery .video .demo-gallery-poster img {
	height: 48px;
	margin-left: -24px;
	margin-top: -24px;
    opacity: 0.8;
    width: 48px;
}
.demo-gallery.dark > ul > li a {
	border: 3px solid #04070a;
}
.home .demo-gallery {
	padding-bottom: 80px;
}
.form-group {
    float: left;
    margin-bottom: 15px;
    width: 100%;
}
.form-left-box {
float:left;
width:100%;
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    box-shadow: 0 0 3px 1px rgb(221, 221, 221);
    padding: 15px;
    border-radius: 0px;
}
.locator-sec .form-left-box {
    margin: 0px 0px 20px 0px;
    border-radius: 0px;
    box-shadow: 0 0 0 1px rgb(221, 221, 221);
}
.product_thumb_galler{
	float:left;
	width:100%;
	margin:10px 0;
	border: 1px solid #e4e4e4;
}
.inner_content{
	float:left;
	width:100%;
	padding:15px;
}
.inner_content h2{
	font-size: 19px;
    font-weight: 700;
    color: #ff0000;
}
.vehicle_label{
	padding:10px 0;
	float:left;
	width:100%;
	text-align:center;
	font-size:14px;
	color:#000;
}
.btn{
	border:0px !important;
	border-color:transparent;
	border-radius: 2px;
    padding: 9px;
}
.servicebtn .btn{
	float:left;
	width:100%;
	padding: 6px 0;
}
.btn-default{
	background-color:#f1f1f1;
}
.servicebtn .btn.current{
	background-color: #286090;
	color:#fff;
}
h3{
	font-size: 15px;
    font-weight: bold;
}
.help-block{
	font-size:11px;
	font-style:italic;
}
.reg_no input[type=text], .fra_no input[type=text], .fra_no input[type=password]{
	background-color:#f1f1f1;
	border:0;
	outline:none;
	-webkit-box-shadow:none; */
    /* box-shadow: inset 0 1px 1px rgba(0,0,0,.075); */
    /* -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; */
}
.reg_no input[type=text]:focus, .fra_no input[type=text]:focus, .fra_no input[type=password]:focus{
	box-shadow:none;

}
#first_time, #login_box{
	float:left;
	width:100%;
	display:none;
}
#first_time.current, #login_box.current{
	display:block;
}
ul.product_list{
	float:left;width:100%	
	}
ul.product_list li{
	width:199px !importent;
	border:1px solid #E1E1E1;
	height:280px;
	margin:20px 35px;
	box-shadow:0 2px 4px 0 rgba(0, 0, 0, 0),0 2px 4px 0 rgba(0, 0, 0, 0.07) !important;
	}
ul.product_list li:nth-child(3n+1){
	margin-right:0;
}
ul.product_list li:nth-child(4n+1){
	clear:left;	
	}
.news ul{
list-stylke-type:none;
}

.news ul li{
padding-bottom:15px;
border-bottom:1px solid #ccc;
margin-bottom:15px;
}
h4.heading_gray{
    background-color: #ccc;
    padding: 10px 15px;
    font-weight: bold;
}
.block1-box {
    /* border: 1px solid #ccc; */
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
    padding-top: 15px;
    background: #fff;
    box-shadow: 0px 0px 9px 2px #ddd;
	line-height: 18px;
}
.block1-box  img {
    float: left;
    margin-bottom: 15px;
    margin-right: -20px;
}
.flex-control-nav {
    bottom: -4px !important;
}
.flex-control-paging li a.flex-active {
    background: rgb(255, 0, 0) !important;
}
.flex-control-paging li a {
    background: rgba(255, 255, 255, 0.46);
    -webkit-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.3);
    -moz-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.3);
    box-shadow: inset 0 0 3px rgba(255, 255, 255, 0.3);
}
